#container {width:600px; height:300px; position:relative; float:left;}
#slide1 span, #slide2 span, #slide3 span, #slide4 span {background: url("contentBg.png")/*tpa=http://www.go-on-travels.ru/images/contentBg.png*/ repeat top left transparent; position:absolute; bottom:7px; right:100px; padding:10px;}
#slide1 h3, #slide2 h3, #slide3 h3, #slide4 h3 {font-family:Georgia, serif; color:#FFF; font-size:25px; font-style:italic; margin:0;}
#slide1 p, #slide2 p, #slide3 p, #slide4 p {font-family:Georgia, serif; color:#FFF; margin:0;}
.jFlowSlideContainer a {color:#F00; text-decoration:none; font-style:italic;}
.jFlowSlideContainer a:hover {color:#F00; text-decoration:none; border-bottom:1px dashed #F00;}
.jFlowSlideContainer a:focus {position:relative; top:1px;}
.jFlowNext div {background:url("arrows.png")/*tpa=http://www.go-on-travels.ru/images/arrows.png*/ no-repeat scroll 0 -35px transparent; height:120px; position:absolute; top:90px; right:-9px; width:50px; cursor:pointer;}
.jFlowPrev div {background:url("arrows.png")/*tpa=http://www.go-on-travels.ru/images/arrows.png*/ no-repeat scroll -84px -35px transparent; height:120px; position:absolute; top:90px; left:-9px; width:50px; cursor:pointer;}
.jFlowPrev div:hover {background-position: -84px -235px;}
.jFlowNext div:hover {background-position: 0px -235px;}
